# Generated by Django 2.2.16 on 2020-09-19 19:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0002_auto_20200919_1650'),
    ]

    operations = [
        migrations.AlterField(
            model_name='source',
            name='incident',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='datengegenrechts.Incident'),
        ),
    ]
